<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="/dist/style.css" />
  </head>

  <body>
    <div class="p-1 font-semibold text-center bg-zinc-900 text-zinc-50">
      Login with CashID
    </div>
    <div id="main" class="p-1">
      <div>Logging into <span id="cashid_domain"></span></div>
      <div><button type="button" id="newIdentityButton">New Identity</button></div>
      <ul class="identity-list" id="identity_list"> </ul>
    </div>
    <script src="index.js"></script>
  </body>
</html>
